package com.wzj.soopin.transaction.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付单交易状态
 */
@Getter
@AllArgsConstructor
public enum TransState {

    PENDING(0, "待支付"),

    PAYMENT(1, "支付中"),

    PAID(2, "已支付"),

    REFUND_PENDING(3, "退款中"),

    REFUNDED(4, "已退款");


    private final int code;

    private final String desc;


}
